
html,body{ overflow: auto; overflow-x: hidden; }

body{ width: 100%; height: 100%; background: url(../img/news/listbg.jpg) center center no-repeat; background-size: cover; }

.detailbox{ width: 90%; height: auto; margin: 0 auto 0; padding-top: 1.5rem; position: relative; min-height:5rem;/* padding-bottom: 1.5rem;*/}

.detailbox .goback { color: #fff; font-size: .24rem; position: relative; padding-left: 0.3rem; text-transform: uppercase;}

.detailbox .goback::after { position: absolute; content: ''; background: url(../img/page6/p6icon.png) no-repeat; background-size: 8.1rem auto; width: 0.25rem; height: 0.18rem; background-position: -.82rem -5.03rem; left: 0; top: .1rem; }

.detailbox .content{ width: 80%; margin: 0 auto; padding-bottom: 1.8rem; }
.detailbox .title{ font-family: nsb; color: #fff; font-size:.36rem; text-align: center; margin-top: .3rem; line-height: .4rem;}

.detailbox  .time{  display: block; color: #c9c9c9; text-align: center; font-size:.24rem; }


.detailbox .txt{ margin-top:.2rem; color: #c9c9c9; font-size: .28rem;  line-height: .45rem; }
.detailbox .txt p{ font-size: .28rem;  line-height: .45rem; margin-bottom: .2rem; }

.detailbox .txt img{ width: auto; display: block; margin: .2rem auto; max-width: 100%;height: auto; }

.detailbox .gotop{ position: absolute; width: .47rem; height: .47rem; background: url(../img/page6/p6icon.png) no-repeat; background-size: 8.1rem auto; background-position: -1.35rem -10.57rem; bottom: 3rem; right: 0;     filter: drop-shadow(0 0 0.2rem #d4a85d);}

/* 
.footerBox{ position: fixed;bottom: 0; } */

/* lang_ar */

.lang_ar .detailbox .goback{
    position: absolute;
    right: 0.3rem;

}
.lang_ar .detailbox .goback::after{
    left: auto;
    transform: rotateY(180deg);
    right: -.3rem;
    top: .14rem;
}
.lang_ar .detailbox .content{margin-top: 1rem;}
.lang_ar .detailbox .txt{text-align: right;    direction: rtl;}
.lang_ar .detailbox .gotop{left: 0;right: auto;}
